phpBB warnt vor Schadcode im Download für 3.2.2!

Gesperrt
Annette

Hangman-Autor Hangman-Spieler Sudokusucht Hangman 2 Hangman 3
Bester Sudokuspieler 1-2-3 Danke Oberquasselstrippe Beitragsverfasser
Administrator
Administrator
Beiträge: 3132
Registriert: So 1. Feb 2009, 14:12
Orden: 11
Website: https://ladyscommunity.de
Hat sich bedankt: 2 Mal
Danksagung erhalten: 12 Mal

phpBB warnt vor Schadcode im Download für 3.2.2!

Beitrag von Annette »

Auf phpbb.de wird gemeldet, dass am 26.01.2018 der Downloadserver kompromittiert wurde. Die phpBB Pakete, die an diesem Tag heruntergeladen wurden, könnten Schadcode enthalten.
phpbb.de hat geschrieben:Betroffen sind die Pakete
phpBB 3.2.2 Full Package
phpBB 3.2.1 zu 3.2.2 Automatic Update Package
sofern sie am 26. Januar 2018 zwischen 13:02 und 16:03 (UTC+1) Uhr runtergeladen wurden, diese enthielten Schadcode. Dieser Schadcode sollte mittlerweile unwirksam gemacht worden sein.
Siehe dazu das Thema bei phpbb.de und mit weiteren Informationen das Thema auf phpbb.com

Wer sein Paket vor dem 26.1. oder nach dem 26.1.2018 heruntergeladen hat, sollte ein sauberes Paket besitzen.

Zockgeier

Hangman-Autor Worträtseljäger Spieletester Bester Spieler Drittbester Spieler
Knuffelteilnahme Bester Knuffler 1 Frühstücksfee gold Frühstücksfee bronze Oberquasselstrippe
Quasselkopp
Partner
Partner
Beiträge: 1643
Registriert: Do 10. Sep 2015, 18:49
Orden: 17
Website: http://www.zockgames.de
Danksagung erhalten: 1 Mal

Re: phpBB warnt vor Schadcode im Download für 3.2.2!

Beitrag von Zockgeier »

Na Super. :(

Danke für die Info ( auch wenn ich nicht betroffen bin ). :super:

Annette

Hangman-Autor Hangman-Spieler Sudokusucht Hangman 2 Hangman 3
Bester Sudokuspieler 1-2-3 Danke Oberquasselstrippe Beitragsverfasser
Administrator
Administrator
Beiträge: 3132
Registriert: So 1. Feb 2009, 14:12
Orden: 11
Website: https://ladyscommunity.de
Hat sich bedankt: 2 Mal
Danksagung erhalten: 12 Mal

Re: phpBB warnt vor Schadcode im Download für 3.2.2!

Beitrag von Annette »

wie ich gerade sehe, sagt phpbb.de, dass die DEUTSCHEN Pakete davon nicht betroffen sind. Nur die von phpbb.com

Gesperrt